[Re: problème de nouvelle version (2.13.38-1)]

Bonjour,

rene68g wrote :

Celà a fait avancer le schmilblique, mais ne converti pas mes

fichiers

J'ai suivi un peu le cours de cette discussion, car je rencontrais aussi
un problème de convert-ly (version 2.13.38-1).

J'ai trouvé une solution qui me convient à défaut de mieux et que tu
peux essayer:

En ouvrant le fichier convert-ly se trouvant dans le répertoire de
Lilypond (chez moi, Ubuntu 10.10 "/usr/local/bin", c'est un lien script
shell, j'ai trouvé un chemin vers python qui est
"/usr/local/lilypond/usr/bin"). J'ai entré ce chemin dans les Plugin

Commandes, 1er cadre, à la place de

"/usr/local/bin". Et cela fonctionne !

Je ne sais pas s'il existe des effets secondaires, mais pour l'instant
je m'en contente.

Tu es sous Vista, donc les chemins sont différents, mais tu peux
peut-être essayer cette démarche.

Bon courage, ne te démoralise pas,

Gilles